/*-------------------  NS4 and Mac IE Menu Measurements  -------------------------------*/
/** 
 * mac ie needs width & height w/unit (px) and z-index
 *
 * NS 4 needs width/height and clip (unit optional). ex: clip: rect:(0, <width>, <height>, 0);
 */
#about, #aboutFrame { width: 200px; height:88px;clip: rect(0, 100%, 88, 0); z-index: 10}
#services, #servicesFrame { width: 240px; height: 86px; clip: rect(0, 220, 86, 0);z-index: 11 }
#callingPlans, #callingPlansFrame { width: 120px; height: 40px; clip: rect(0, 100, 40, 0);z-index: 12 }
#internet, #internetFrame { width: 82px; height: 40px; clip: rect(0, 70, 40, 0);z-index: 12 }
#partners, #partnersFrame { width: 202px; height: 118px; clip: rect(0, 182, 118, 0);z-index: 13 }
#sister, #sisterFrame { width: 117px; height: 40px; clip: rect(0, 104, 40, 0);z-index: 12 }
/** 
 * NS 4 needs positioning;
 */

#aboutFrame{ left: 250;top: 104 ; }
#servicesFrame{ left: 340;top: 104; }
#callingPlansFrame{ left: 542;top: 109; }
#internetFrame{ left: 542;top: 126; }
#partnersFrame{ left: 432;top: 104; }
#sisterFrame{ left: 605;top: 199; }
